# Motivation

## What are cosmic rays? Why are they of interest?

Cosmic rays are fascinating.
It has been over a century since Victor Hess took a series of hot-air-balloon flights in 1911 and 1912, gathering data that demonstrated the cosmic origin of radiation observed on the surface of Earth \cite{Bertolotti_2012}.
Although the origin of cosmic rays is mostly understood -- for example, we know that cosmic rays within the Milky Way are [produced in supernovae](http://physicsworld.com/cws/article/news/2013/feb/14/supernova-origin-of-galactic-cosmic-rays-confirmed) \cite{Ackermann_2013} -- they remain mysterious to this day.
They can tell us a bunch of things, such as…

Today cosmic rays are easy to observe, with a bit of equipment.
[…]

## What is “open data”?

> Open Data has the potential to speed up the research process while simultaneously improving our confidence in those results. The access, use, and curation of this huge and growing body of data is central to the research enterprise. &mdash; SPARC

The Scholarly Publication & Academic Resources Coalition (SPARC) classifies open data as “research data that can be freely used, reused 
and redistributed by anyone—subject at most to the 
requirement to attribute and sharealike”\footnote{\url{https://sparcopen.org/wp-content/uploads/2016/01/SPARC-Open-Data-Factsheet.pdf}}.
The Coalition further notes that the term “typically applies to a range of non-textual materials, including datasets, statistics, transcripts, survey results, and the metadata associated with these objects”, arguing that open data accelerates the pace of discovery and improves the integrity of the scientific and scholarly record\footnote{\url{https://sparcopen.org/open-data/}}.